#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.9
visibility:           public
id:                   dhall-yaml-1.2.9-1YRZxzOozVRf4pgQAjYmL
key:                  dhall-yaml-1.2.9-1YRZxzOozVRf4pgQAjYmL
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  9ba34118151d4348578b6dc5af43ca1a
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-yaml-1.2.9
hs-libraries:         HSdhall-yaml-1.2.9-1YRZxzOozVRf4pgQAjYmL
depends:
    HsYAML-0.2.1.0-BM2xEGbLy812URrM7GhHfJ
    HsYAML-aeson-0.2.0.1-5KbzHK6vBUc6A8qCSknDPQ
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.40.2-CXmcb2LuFFC6J4XiL3NOob
    dhall-json-1.7.9-GL3ggS5FNxK9MATZslAJD4
    optparse-applicative-0.16.1.0-9iRWBC4qNzx4IOs61bJ7Xj text-1.2.5.0
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

